# Uses of Enum
org.apache.zookeeper.graph.LogEntry.Type

Packages that use LogEntry.Type
Package
Description
org.apache.zookeeper.graph

## Uses of LogEntry.Type in org.apache.zookeeper.graph

Subclasses with type arguments of type LogEntry.Type in org.apache.zookeeper.graph
Modifier and Type
Class
Description
`static enum`
`LogEntry.Type`
Methods in org.apache.zookeeper.graph that return LogEntry.Type
Modifier and Type
Method
Description
`LogEntry.Type`
Log4JEntry.`getType()`
`abstract LogEntry.Type`
LogEntry.`getType()`
`LogEntry.Type`
TransactionEntry.`getType()`
`static LogEntry.Type`
LogEntry.Type.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static LogEntry.Type[]`
LogEntry.Type.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.